import { InputValues } from "../../shared/inputs.js";
import { HydrationInputValues } from "./types.js";
type NullableProperties<T> = {
    [K in keyof T]: T[K] | undefined;
};
export declare function ensureHydrationInputValues(values: NullableProperties<InputValues>): asserts values is HydrationInputValues;
export {};
//# sourceMappingURL=hydrationInputValues.d.ts.map